.banner--small {
  min-height: 337px;
}
.banner--small .background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  overflow: hidden; /* Ensure any overflow is hidden */
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner--small .background .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: 2;
}
.banner--small .background .media--image img,
.banner--small .background .media--image picture img {
  position: relative;
  top: 0;
  left: 0;
  width: 100vw;
  min-height: 337px;
  object-fit: cover;
  z-index: 1;
}
.banner--small .background .media--image picture {
  display: contents;
}
.banner--small .banner-cta {
  position: relative;
  z-index: 3;
  color: #fff;
  text-align: center;
}
.banner--small .banner-cta .banner-cta-content {
  text-align: left;
}

@media screen and (max-width: 1060px) {
  .banner--small {
    min-height: 137px;
  }
  .banner--small .background .media--image img,
  .banner--small .background .media--image picture img {
    height: 137px;
  }
}
@media screen and (max-width: 503px) {
  .banner--small {
    min-height: 200px;
  }
  .banner--small .background .media--image img,
  .banner--small .background .media--image picture img {
    height: 200px;
  }
}
